@media(max-width: 425px) {
  H1 {
   font-size: 25px;
  }
}

.title-pag{    
    text-shadow: 0.1em 0.1em 0.2em black;
    z-index: 10;
}

section#descricao {
    background-color: #070808;
    background-image: url("../assets/img/fundos/consultoria_sistemas.jpg");
    /*background-color: #101110;*/
    /*filter: brightness(28%);*/
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
  }

  .texto-descricao{
    margin-top: 5rem;
    margin-bottom: 3rem;
    background-color: rgba(10,23,55,0.5);
    border-radius:10px;
}